﻿@font-face {
    font-family: bokka;
    src: url('../../fonts/bokkasolidot.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/bokkasolidot.eot?#iefix') format('embedded-opentype'), url('../../fonts/bokkasolidot.otf') format("opentype");
}


/*
body {
    padding-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    background-color: #F4F7FA;
}*/

.navbar-inverse {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default *//*
input,
select,
textarea {
    max-width: 280px;
}*/

.aLiveChat {
    background-image: url(../images/chat_icon.jpg);
    background-repeat: no-repeat !important;
    
}

.aLiveChat:hover {
    background-image: url(../images/chat_icon_hover.jpg);
    background-repeat: no-repeat !important;
    
}
.center-block {
   margin-left:auto;
   margin-right:auto;
   display:block;
}
.divSupportOptions{
    
    float: left;
    

}
.divSupportOptions > a, .divSupportOptions > div {
    display: block;
    float: left;
    position: relative;
    height: 330px;
    width: 100%;
    padding: 10px 5px;
    border: 1px solid #aeaeae;
    border-radius: 7px;
    margin-right: 5px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    color: #4d4d4d;
    background-position: center 50px;
    background-repeat: no-repeat;
}
.bottomInfo {
    display: block;
    position: absolute;
    bottom: 10px;
    left: 5px;
    right: 5px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    float:left;
}
.btn-orange {
    color: #FFFFFF;
    background-color: #F4811F;
    border-color:;
}

    .btn-orange:hover,
    .btn-orange:focus,
    .btn-orange:active,
    .btn-orange.active,
    .open .dropdown-toggle.btn-orange {
        color: #FFFFFF;
        background-color: #DE7316;
        border-color:;
    }

    .btn-orange:active,
    .btn-orange.active,
    .open .dropdown-toggle.btn-orange {
        background-image: none;
    }

    .btn-orange.disabled,
    .btn-orange[disabled],
    fieldset[disabled] .btn-orange,
    .btn-orange.disabled:hover,
    .btn-orange[disabled]:hover,
    fieldset[disabled] .btn-orange:hover,
    .btn-orange.disabled:focus,
    .btn-orange[disabled]:focus,
    fieldset[disabled] .btn-orange:focus,
    .btn-orange.disabled:active,
    .btn-orange[disabled]:active,
    fieldset[disabled] .btn-orange:active,
    .btn-orange.disabled.active,
    .btn-orange[disabled].active,
    fieldset[disabled] .btn-orange.active {
        background-color: #F4811F;
    }

    .btn-orange .badge {
        color: #F4811F;
        background-color: #FFFFFF;
    }


.navbar-inverse .navbar-nav > li > a {
    color: #FFFFFF;
}

.navbar-nav > li > a {
    font-family: bokka;
    font-size: large;
}

.navbar-inverse .navbar-nav > li:hover > a {
    color: #F4811F;
}


table#tblprodreturn tr:nth-child(1) td {
    text-align: center !important;
}
table#tblprodexchange tr:nth-child(1) td {
    text-align: center !important;
}


.submit-button {
    border-radius: 0px;
    background-color: #2C68DE;
    border-color: rgba(255, 255, 255, 1);
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    color: #ffffff;
    font-family: "ArialMT","Arial" !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    height: 50px;
}

.center-content {
    text-align: center;
    align-content: center;
}

.header-image {
    margin-top: 5px;
    margin-left: 20px;
}

.input-textbox {
    position: absolute;
    height: 35px;
    font-family: 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    text-decoration: none;
    color: #000000;
    text-align: left;
    border-radius: 0px;
}

.input-textbox-date {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 65px;
    height: 35px;
    font-family: 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    text-decoration: none;
    color: #000000;
    text-align: left;
}

.thank-you {
    font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 50px;
    color: #45A600;
    text-align: center;
}

.row-border-box {
    border: 1px solid #cecece;
    min-height: 20px;
    padding: 19px;
    margin-bottom: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.font-style-1 {
    font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
    font-weight: 700;
    font-size: 20px;
}

.font-style-2 {
    font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-size: 20px;
}
.font-style-3 {
    font-size: 17px;
}

.thank-you-padding-1 {
    padding: 100px 0px 50px 0px;
    text-align: center;
}

.thank-you-padding-2 {
    padding: 50px 0px 50px 0px;
    text-align: left;
}

#divStatusContact div div {
    font-size: 17px;
}
#divStatusContactDesc div div {
    font-size: 17px;
    float:left
}
#tblNonxsDevice tr td:nth-child(1){
    width:40%;
}
.hyperlink{
    font-family: Arial; font-weight: 400; color: rgb(0, 0, 255);
}
.error-page-padding{
    padding:40px 40px 40px 40px !important;
}
.CVVHelpBoxClose {
    font-size: 85%;
    font-weight: bold;
    color: #333333;
    display: inline-block;
    float: right;
    margin-right: 10px;
}
.CCVHelpBox {
    border: 5px solid #CDCDCD;
    border-radius: 5px;
    display: inline-block;
    position: absolute;

    background-color: White;
    z-index: 5;
}
    .CCVHelpBox span {
        display: block;
        padding: 10px 0px 0px 15px;
    }
.NoShow {
    display: none;
}
.CVVHelpBoxArrow {
    position: absolute;
    z-index: 6;
    left: -30px;
    top: 188px;
}
.show-chat{
        display:none;
    }
@media only screen and (min-width: 768px) {
   
    .heading-1 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 32px;
        text-align: left;
        color: #555555;
    }

    p.ax-default {
        font-family: 'ArialMT', 'Arial';
        font-weight: 400;
        font-style: normal;
        font-size: 12px;
        color: #333333;
        text-align: left;
        line-height: 15px;
    }

    .top-buffer {
        padding: 15px 0px 15px 0px;
    }

    .heading-2 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 18px;
        text-align: left;
        color: #555555;
    }

    .heading-2-backgroundcolor {
        background-color: #D5E1F0;
        padding: 10px 10px 10px 10px;
    }

    .table-1-label {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 12px;
        text-align: left;
        color: #333333;
    }

    .table-2-label {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 12px;
        text-align: left;
        color: #333333;
        background-color: #F2F2F2;
    }

    .heading-3 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 18px;
        text-align: left;
        color: #FFFFFF;
    }

    .heading-3-backgroundcolor {
        background-color: #123E99;
        padding: 10px 10px 10px 10px;
    }

    /*.main-container {
        padding: 60px 100px 60px 100px;
        background-color: #ffffff;
        max-width: 1167px;

    }*/

    #divCreditCardPayment > div {
        padding-left: 30px;
        padding-right: 30px;
    }

    .div-bottom-buffer {
        height: 60px;
    }
}

@media only screen and (max-width: 768px) {
    .divSupportOptions {
        height: 360px !important;
        align-content: center !important;
        
    }

        .divSupportOptions > a, .divSupportOptions > div {
            width: 100%;
        }
    .CCVHelpBox{
        position: absolute;
        left: 0px;
    }
    .heading-1 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 24px;
        text-align: left;
        color: #555555;
    }

    p.ax-default {
        font-family: 'ArialMT', 'Arial';
        font-weight: 400;
        font-style: normal;
        font-size: 12px;
        color: #333333;
        text-align: left;
        line-height: 15px;
    }

    .top-buffer {
        padding: 15px 0px 15px 0px;
    }

    .heading-2 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 18px;
        text-align: left;
        color: #555555;
    }

    .heading-2-backgroundcolor {
        background-color: #D5E1F0;
        padding: 10px 10px 10px 10px;
    }

    .table-1-label {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 12px;
        text-align: left;
        color: #333333;
    }

    .table-2-label {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 12px;
        text-align: left;
        color: #333333;
        background-color: #F2F2F2;
    }

    .heading-3 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 18px;
        text-align: left;
        color: #FFFFFF;
    }

    .heading-3-backgroundcolor {
        background-color: #123E99;
        padding: 10px 10px 10px 10px;
    }

    /*.main-container {
        padding: 35px 35px 35px 35px;
        background-color: #ffffff;
        width: 100% !important;
    }*/

    #divCreditCardPayment > div {
        padding-left: 30px;
        padding-right: 30px;
    }

    .div-bottom-buffer {
        height: 60px;
    }
    .row-border-box {
        border: 1px solid #cecece;
        min-height: 20px;
        padding: 19px;
        margin-bottom: 10px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    }
}

@media only screen and (max-width: 425px) {
    .divSupportOptions {
        height: 360px !important;
        align-content: center !important;
        width: 100%;
    }
    .divSupportOptions > a, .divSupportOptions > div {
        width: 100%;
    }
    .heading-1 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 24px;
        text-align: left;
        color: #555555;
    }

    p.ax-default {
        font-family: 'ArialMT', 'Arial';
        font-weight: 400;
        font-style: normal;
        font-size: 12px;
        color: #333333;
        text-align: left;
        line-height: 15px;
    }

    .top-buffer {
        padding: 15px 0px 15px 0px;
    }

    .heading-2 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 18px;
        text-align: left;
        color: #555555;
    }

    .heading-2-backgroundcolor {
        background-color: #D5E1F0;
        padding: 10px 10px 10px 10px;
    }

    .table-1-label {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 12px;
        text-align: left;
        color: #333333;
    }

    .table-2-label {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 12px;
        text-align: left;
        color: #333333;
        background-color: #F2F2F2;
    }

    .heading-3 {
        font-family: 'ArialMT', 'Arial';
        font-weight: bold;
        /* font-style:normal; */
        font-size: 18px;
        text-align: left;
        color: #FFFFFF;
    }

    .heading-3-backgroundcolor {
        background-color: #123E99;
        padding: 10px 10px 10px 10px;
    }

    /*.main-container {
        padding: 35px 20px 35px 20px;
        background-color: #ffffff;

    }*/

    #divCreditCardPayment > div {
        padding-left: 20px;
        padding-right: 50px;
    }

    .div-bottom-buffer {
        height: 60px;
    }

    .thank-you {
        font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
        font-weight: 700;
        font-style: normal;
        font-size: 35px;
        color: #45A600;
        text-align: center;
    }

    .success-fail-padding {
        padding: 50px 20px 50px 20px;
    }
    .fail-padding {
        padding: 50px 5px 50px 5px;
    }
    #divSmThankYou
    {
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
    }
    #divSmThanksMsg{
        margin-left:-14px;margin-right:0px;
    }
    .row-border-box {
        border: 1px solid #cecece;
        min-height: 20px;
        padding: 19px;
        margin-bottom: 20px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    }
}
